CREATE TABLE HangingProtocol_DEINFO
(
   DEROWID varchar(64) NOT NULL,
   DATASETUUID varchar(64) NOT NULL,
   GROUPNUMBER int NOT NULL,
   ELEMENTNUMBER int NOT NULL,
   ISSQ smallint NOT NULL,
   PARENTSQUID varchar(64),
   VALUE varchar(64),
   SQUUID varchar(64),
   ITEMUUID varchar(64),
   DELEVEL int NOT NULL,
   DEVR int
)
;
ALTER TABLE HangingProtocol_DEINFO ADD 
	CONSTRAINT HangingProtocol_DEINFO_PK PRIMARY KEY 
	(
		DEROWID
	);
